
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "22"; */
"22.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Name der neuen Vorgabe:"; ObjectID = "25"; */
"25.title" = "Name der neuen Vorgabe:";

/* Class = "NSTextFieldCell"; title = "Ohne Titel"; ObjectID = "27"; */
"27.title" = "Ohne Titel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "29"; */
"29.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "31"; */
"31.title" = "Abbrechen";
